System.Web 2.0.0.0 System.EventArgs

The class provides the data needed for the event. Custom authentication schemes for a Web site use the property to indicate whether a user's login attempt succeeded.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class with the property set to false.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class.

  true if the user is authenticated; otherwise, false.
  2.0.0.0
- Property
  System.Boolean To be added.

  Use the property in custom authentication schemes implemented in the event handler to indicate the success or failure of the user's login attempt.

  Setting the property to false indicates that the Web site user has not presented valid credentials and the control should raise the event in addition to displaying text that indicates the login attempt was not successful. The event enables the page developer to have additional processes or action occur when user authentication is not successful. Setting to true indicates that the user has presented valid credentials and the control should raise the event and redirect the user back to the current page or to the page indicated by .

  Gets or sets a value indicating whether a user's authentication attempt succeeded.

  2.0.0.0